.Theme_13_Default { margin:0 auto; padding:0; position:relative;}
.Theme_13_Default .loading{position: absolute; top: 0px; left: 0px; z-index:100; width:100%; height:100%;}
.Theme_13_Default .loading .bg{ position: absolute; display: block;background-color: #FFF; top: 0px; left: 0px;width: 100%;height:100%;}
.Theme_13_Default .loading .ico{position: absolute; display: block; background:url(images/loading.gif) no-repeat center center;top: 0px; left: 0px;width: 100%;height:100%;}

.slider_bg{
	position:relative;
}
.slider_bg:before{
	background:url(images/left_bg.png) left 0 repeat-y;
	background-size:contain;
	content:"";
	width:15%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:904;
}
.slider_bg:after{
	background:url(images/right_bg.png) right 0 repeat-y;
	background-size:contain;
	content:"";
	width:15%;
	height:100%;
	position:absolute;
	right:0;
	top:0;
}


@media only screen and (min-width: 1900px) {
	.slider_bg:before,
	.slider_bg:after{
		width:50%;
	}
}
@media only screen and (min-width: 1600px) and (max-width: 1899px) {
	.slider_bg:before,
	.slider_bg:after{
		width:30%;
	}
}


